body  { color: black }
p {}
td {}
.subhead   { color: black; font-weight: bolder; font-size: 18px; line-height: 30px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; text-align: center; }
.bodytext  { color: black; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center ; top: 0; left: 0; right: 0; bottom: 0; margin: 0; padding: 0; border-width: 0; }
.bodytextwhite { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; line-height: 20px; text-align: center; margin: 0; padding: 0; top: 0; right: 0; bottom: 0; left: 0; border-width: 0; }
a:link { color: white; }
a:visited { color: white; }
a:hover { color: white; }
a:active { color: white; }
.border { border: solid 2px white; }
.pagetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
}
.pageheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006699;
}
.panelcaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	font-style: oblique;
}
.pagesubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
}
.boldtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	line-height: 16px;
	color: #666666;
	text-align: left;
}
.quoter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
	text-align: right;
}
.blackborder { font-size: 12px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 20px; padding-top: 12px; padding-bottom: 6px; border: solid 1px black; }
